Bug 1299872 - Rebase RHEL 7.2.z to NSPR 4.11 in preparation for Firefox 45.
Summary: Rebase RHEL 7.2.z to NSPR 4.11 in preparation for Firefox 45.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nspr
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Stanislav Zidek
URL:
Whiteboard:
Depends On: 1297938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-19 13:01 UTC by Marcel Kolaja
Modified: 2020-01-02 16:34 UTC (History)
4 users (show)

Fixed In Version: nspr-4.11.0-1.el7_2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1297938
Environment:
Last Closed: 2016-04-25 11:58:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0685 normal SHIPPED_LIVE Moderate: nss, nspr, nss-softokn, and nss-util security, bug fix, and enhancement update 2016-04-25 15:57:46 UTC

Description Marcel Kolaja 2016-01-19 13:01:58 UTC
This bug has been copied from bug #1297938 and has been proposed
to be backported to 7.2 z-stream (EUS).

Comment 6 errata-xmlrpc 2016-04-25 11:58:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0685.html


Note You need to log in before you can comment on or make changes to this bug.